:******************************************************************************
:* Product:  MpStart version 1.2.0 (2024-05-07)
:* Purpose:  Uninstall the MpStart Support Pack.
:* Author:   CyberSimian (contact via fora at: www.team-mediaportal.com)
:*
:* Invocation:  uninstall.bat [/?]
:*
:* Notes:
:* 1.  Refer to "MpStart.txt" for further details.
:******************************************************************************
@echo off
setlocal EnableDelayedExpansion
:*
if "%1" equ "/?" goto explain
:*
set src_folder=%~dp0
call "%src_folder%install.bat" %* /u
exit /b %errorlevel%
:*
:******************************************************************************
:* display help information
:explain
echo.
echo.Use UNINSTALL.BAT to uninstall the MpStart Support Pack.
echo.Syntax:
echo.  UNINSTALL.BAT [/?]
echo.Options:
echo.  /? -- Display this help information.
echo.Notes:
echo.1.  When you uninstall the MpStart Support Pack, the "MpTrap.ahk" script
echo.    is terminated, and then the active files are deleted.
echo.2.  Files in the install folder are NOT deleted -- they are retained so
echo.    that you can re-install the support pack later if you wish.
echo.
:******************************************************************************
